/* begin Page */

/* Created by Artisteer v3.1.0.55575 */

#tri-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.tri-box, .tri-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.tri-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.tri-sheet {
   background:#F4E8F8;
}
/* end Box, Sheet */

/* begin Header */
.tri-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='tri-header-png');
   z-index: 1;
}

.tri-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 190px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.tri-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.tri-hmenu, ul.tri-hmenu ul, ul.tri-hmenu li, ul.tri-hmenu a {
   zoom:1;
}
.tri-hmenu li.tri-hmenuhover{
   z-index: 10000;
}
.tri-hmenu .tri-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.tri-hmenu .tri-hmenuhoverUL .tri-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.tri-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.tri-nav
{
   zoom: 1;
   height: 38px;
   background:#EC9B04;
}

/* end Menu */

/* begin MenuItem */
.tri-hmenu a 
{
   display:inline-block;
   color: #000000;
   padding: 0 17px;
   line-height: 26px;
   text-align: center;
}

.tri-hmenu a.active 
{
   color: #E0BDEA;
   background-color:#4B1C59;
}

.tri-hmenu a:hover, .tri-hmenuhoverA,  .tri-hmenuhover a 
{
   color: #000000;
   background-color:#E79704;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.tri-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'9px');
}
ul.tri-hmenu li li{
   margin-left:0;
}

span.tri-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -9px;
   width: 9px;
   height: 26px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.tri-hmenu ul a 
{
   color: #210C27 !important;
   float: left;
}

.tri-hmenu ul a:hover, .tri-hmenu ul .tri-hmenuhover .tri-hmenuhoverA 
{
   color: #2F310D !important;
   background-position: left bottom;
   border-color: #B07303;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.tri-content-layout, .tri-content-layout-row, .tri-layout-cell 
{
   display: block;
   zoom: 1;
}
.tri-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.tri-vmenublock {
   background:#F4E8F8;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.tri-vmenublockcontent {
   background:#F4E8F8;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.tri-vmenu, ul.tri-vmenu ul, ul.tri-vmenu li, ul.tri-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.tri-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.tri-vmenu ul{
   margin-top:4px;
   padding-bottom: 0;
}

ul.tri-vmenu a 
{
   color: #68277C;
   background-color:#F4E8F8;
   padding: 0 10px 0 22px;
   height: 34px;
   line-height: 34px;
}

.tri-vmenu a.active 
{
   color: #7D8221;
   background-color:#F4E8F8;
}

ul.tri-vmenu a:hover
{
   color: #34143E;
   background-color:#D5DA71;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.tri-vmenu ul a {
   color: #68277C !important;
}
ul.tri-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'6px');
}
 
ul.tri-vmenu ul ul {
   margin-top:6px;
}
ul.tri-vmenu ul a.active {
   color: #A8AE2D !important;
}
ul.tri-vmenu ul a:hover {
   color: #34143E !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.tri-block {
   background:#D19EE0;
}
/* end Box, Block */

/* begin BlockHeader */
.tri-blockheader {
   background:#D19EE0;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.tri-blockcontent {
   background:#EBD4F2;
}

/* end Box, BlockContent */

/* begin Button */
.tri-button-wrapper{
   zoom: 1;
}
.tri-button-wrapper .tri-button-l, .tri-button-wrapper .tri-button-r {
   display: none;
}
.tri-button-wrapper .tri-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.tri-post {
   background:#F5EBF9;
}
/* end Box, Post */

/* begin PostBullets */
.tri-post ul li, .tri-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.tri-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.tri-footer-body{
   padding-right: 0;
   zoom:1;
}
.tri-footer{
   zoom:1;
   background:#B25CCC;
}

.tri-footer-text
{
   height: 33px;
}

.tri-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin LayoutCell, content */
.tri-sidebar2 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
